body{ font-family: 'Roboto-Regular';}
.gra-top {
    background-color: #2F2F2F;
}
.hdn{display: none;}
.pad-TB-50 {padding-top: 30px; padding-bottom: 50px;}
.pa-5{padding: 5px;}
.mar-Tb25 {margin-top: 25px; margin-bottom: 25px;}
.mar-Tb35 {margin-top: 35px; margin-bottom: 35px;}
.mar-Tb50 {
    margin-top: 50px;
    margin-bottom: 10px;
}
.logo-bg {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#037901+0,035608+100 */
    background: #037901;
    /* Old browsers */
    background: -moz-linear-gradient(top, #037901 0%, #035608 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #037901 0%, #035608 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #037901 0%, #035608 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#037901', endColorstr='#035608', GradientType=0);
    /* IE6-9 */
}

span.coupon {
    font-size: 54px;
    display: block;
    border: 2px dashed #000;
    background-color: rgba(255, 255, 255, 0.8196078431372549);
    color: #f10b0a;
    text-shadow: none;
    /* padding: 0% 1%; */
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Helvetica-CondensedBlack';
    padding-top: 20px;
    padding-bottom: 20px;
}
.coupnbox{
padding-top: 30px;
}
span.cupnspan {
    color: #087509;
    font-size: 33px;
    text-transform: capitalize;
    display: block;
    margin-bottom: 10px;
}

.cup {
    border: 3px dashed #000000;
    margin-bottom: 28px;
    margin-top: 15px;
}

.cup h1 {
    color: #dc0d0d;
    font-size: 47px;
}

.cup h2 {
    color: #000000;
    font-size: 31px;
    margin-top: 0px;
}

h4 {
    font-size: 23px;
    line-height: 26px;
}

h4 span {
    color: #f10b0b;
    font-size: 25px;
    line-height: 35px;
}

.carousel-inner img {
    width: 100%;
}

.carousel-caption {
    font-family: 'Helvetica-CondensedBlack';
    text-transform: uppercase;
    font-size: 58px;
    line-height: 69px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .6);
}
.call{ font-family: 'Helvetica-CondensedBlack'; color: #fff; font-size: 20px;}
.call a{ color: #fff; text-decoration: none;}
.call a:hover{  color: #fff; text-decoration: none;}
h1,
h2 {
    font-family: 'Helvetica-CondensedBlack';
    text-transform: uppercase;
}
h1{color: #000; font-size: 40px; }
h2 {
    color: #037901;
    font-size: 34px;
        margin-top: 0px;
}

p {
    font-size: 16px;
    line-height: 26px;
    font-family: 'Roboto-Regular';
}

p strong{font-family:'Roboto-Bold';}

blockquote {

    border-left: 5px solid #036b04;
}

.btn-info {
    color: #fff;
    background-color: #037901;
    border-color: #037901;
}

.btn-info:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
#ult h1{color: #fff;}
#ult p{color: #fff;}
.btn-success {
    color: #fff;
    background-color: #036d03;
    border-color: #035907;
    font-size: 31px;
      font-family: 'Helvetica-CondensedBlack';
    text-transform: uppercase;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.navbar-container {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

.navbar-transparent {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-nav > li > a,
.flinks a {
    color: #fff;
    font-family: 'Roboto-Bold';
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
}

.nav > li > a {
    padding: 15px 17px;
    margin-left: 1px;
    margin-right: 1px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #fff;
    border-radius: 8px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #29af29;
    transition: background-color 0.5s ease;
    border-radius: 4px;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #29af29;
    transition: background-color 0.5s ease;
    border-radius: 4px;
}

.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    margin-top: 22px;
    border: 0px solid transparent;
    border-radius: 0px;
}



.dropdown-menu {
    min-width: 137px;
        background-color: #035d06;
    color: #fff;
    font-size: 16px;
    
}
.head1
{

    font-size: 25px !important;
    text-transform: none;
    text-align: center;

}



.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #29af29;
}

.dropdown-menu > li > a {
    color: #fff;
    line-height: 29px;
   font-family:'Roboto-Bold';
}

.dropdown-menu .divider {
    height: 1px;
    margin: 2px 0;
    background-color: #037901;
}

#ser-by{background-image:url(../images/services-beyond.jpg); background-size: cover; background-repeat: no-repeat;}
#ser-by h1{color: #fff;}
#ser-by p{color: #fff;}
#wlc h1 {
    text-transform: none;
    font-size: 32px;
    line-height: 41px;
}

#inpage h1 {
    text-transform: none;
    font-size: 40px;
    border-bottom: 1px dashed #a0a0a0;
    line-height: 54px;
}

#inpage h2 {
    font-size: 31px;
    text-transform: none;
}

#inpage h3 {
    font-family: 'Helvetica-CondensedBlack';
    font-size: 26px;
    text-transform: none;
    line-height: 40px;
    margin-top: 35px;
}
#quick h2{text-transform: uppercase;     font-size: 27px;}
#footer{    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#037901+0,035608+100 */
    background: #037901;
    /* Old browsers */
    background: -moz-linear-gradient(top, #037901 0%, #035608 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #037901 0%, #035608 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #037901 0%, #035608 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#037901', endColorstr='#035608', GradientType=0);
    /* IE6-9 */}

#footer h3{color: #fff; 	font-family:'Roboto-Bold';}

.contact-form-wrapper {
    background-color: #036B04;
    padding: 20px 15px 30px;
}
.contact-form-wrapper h2{color: #fff;}

.btn-default {
    background-color: #000;
    font-family: 'Helvetica-CondensedBlack';
    border: 1px solid #000;
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
}

.btn-default:hover {
    color: #fff;
    background-color: #3c823b;
    border-color: #319a32;
}


.list01 {
    font-size: 16px;
    line-height: 28px;
    color: #333;
    margin-left: -24px;
    font-family: 'Roboto-Regular';
}

.list {
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    margin-left: -24px;
    font-family: 'Roboto-Regular';
}

.list a{
    text-decoration: none;
    color: #fff;

}

.list a:hover{
    text-decoration:underline;
    color: #fff;

}

#footer{color: #fff; font-size: 16px;}
#footer a{color: #fff; font-size: 16px; text-decoration: none;}
#footer a:hover{color: #fff; font-size: 16px; text-decoration:underline;}

.app {
    border: 1px solid #fff;
    padding: 10px;
    text-transform: uppercase;
}

.app a{
    color: #fff;
    text-decoration: none;
}

.app a:hover{
    color: #fff;
    text-decoration: none;
}


.a_link {
      color: #333333;
}

address {
    margin-bottom: 20px;
    margin-top: 10px;
    font-style: normal;
    line-height: 29px;
    font-size: 17px;
}

.copyright{background-color: #000; color: #fff; padding: 15px;}
.copyright a{ color: #fff; text-decoration: none;}
.copyright a:hover{ color: #fff; text-decoration:underline;}
@media (max-width:767px) {
    .text-xs-center {
        text-align: center;
    }
    .navbar-toggle {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .navbar-default .navbar-toggle {
        border-color: #fff;
        color: #fff;
        font-size: 18px;
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    .navbar-default .navbar-nav > li > a {
        text-align: center;
    }
    
    .navbar {
    margin-top: 12px;
    margin-bottom: 17px;
}
    h1 {
    font-size: 31px;
}
    
    h2 {
    color: #037901;
    font-size: 34px;
            margin-bottom: 13px;
    margin-top: 23px;
}
}

@media (min-width:767px) and (max-width:768px) {

    .text-xs-center {
        text-align: center;
    }
    
   .navbar {
    margin-bottom: 17px;
} 
    
    .nav > li > a {
    padding: 15px 13px;
}
    
    .carousel-caption {
    font-size: 31px;
    line-height: 42px;
}
span.coupon {
    font-size: 26px;
}
    
    h1 {
    color: #000;
    font-size: 34px;
}

}
@media (min-width:769px) and (max-width:1024px) 
{.nav > li > a {
    padding: 15px 4px;
}

.carousel-caption {

    font-size: 45px;
    line-height: 69px;

}
span.coupon {
    font-size: 36px;
}
.navbar-default .navbar-nav > li > a, .flinks a {
    color: #fff;
    font-family: 'Roboto-Bold';
    text-transform: uppercase;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 0px 8px;
}
}





@media screen and (max-width:767px) {
    .thumbnail {

    min-height: auto;}
#block > .clo , #block > .formshow {
      bottom: 0;
      color: #990000;
      font-weight: bold;
      padding: 2px;
      position: relative;
      text-align: center !important;
      width: 100%;
      display:block;
      padding-bottom:50px;
      z-index: 0;
    
}
 
    .parallax {
    height: auto;
}
}


@media print {

  a[href]:after {

    content: none !important;

  }

}

.cov {
text-align: center;
  padding: 10px;
}


.cov h3 {
font-size: 28px!important;
 color: #bd0101!important;
 border:3px solid #bd0101; 
display: inline-block;
 padding: 10px;  line-height: 29px;
 margin-bottom: ;
}

